.feature-section {
  padding: 0 1.5rem;
}
.feature-section__inner {
  max-width: 1296px;
  margin: 0 auto;
}
.feature-section__columns {
  display: flex;
}
.feature-section__column video {
  display: block;
  width: 100%;
  height: auto;
}
.feature-section__text {
  color: var(--color-text);
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .feature-section {
    margin-top: 7.5rem;
  }
  .feature-section__columns {
    align-items: center;
    margin-top: 2.5rem;
  }
  .feature-section__column {
    width: 50%;
    padding-right: 3.75rem;
  }
  .feature-section__column--video {
    padding-right: 0;
    border-radius: 0.375rem;
    overflow: hidden;
  }
  .feature-section__text {
    font-size: 1rem;
    line-height: 2.2;
  }
  .feature-section__text:nth-of-type(n + 2) {
    margin-top: 2rem;
  }
}
@media screen and (max-width: 767px) {
  .feature-section {
    margin-top: 5rem;
  }
  .feature-section__columns {
    flex-direction: column;
    gap: 2.5rem;
    margin-top: 1.5rem;
  }
  .feature-section__column--video {
    margin: 0 -1.5rem;
  }
  .feature-section__text {
    font-size: 0.9375rem;
    line-height: 2;
  }
  .feature-section__text:nth-of-type(n + 2) {
    margin-top: 1.5rem;
  }
}
